<analysis file_format_version="0.4" >
  <module name="Input"  type="File Input"  isEnabled="true" >
    <option name="start"  type="long" >
0    </option>
    <option name="end"  type="long" >
-1    </option>
    <option name="File names"  type="string_vector" >
<![CDATA[("zmumu_mc_10.pxlio")]]>    </option>
    <userrecords>
      <entry name="Compilation Date"  type="string" >
<![CDATA[Jul 27 2010]]>      </entry>
      <entry name="Compilation Time"  type="string" >
<![CDATA[12:18:10]]>      </entry>
      <entry name="xPos"  type="double" >
29      </entry>
      <entry name="yPos"  type="double" >
46      </entry>
    </userrecords>
  </module>
  <module name="Counter1"  type="PyAnalyse"  isEnabled="true" >
    <option name="filename"  type="string" >
<![CDATA[count_script.py]]>    </option>
    <option name="script"  type="string" >
<![CDATA[]]>    </option>
    <option name="parameter"  type="string" >
<![CDATA[]]>    </option>
    <option name="class"  type="string" >
<![CDATA[]]>    </option>
    <userrecords>
      <entry name="Compilation Date"  type="string" >
<![CDATA[Jul 27 2010]]>      </entry>
      <entry name="Compilation Time"  type="string" >
<![CDATA[12:18:10]]>      </entry>
      <entry name="xPos"  type="double" >
129      </entry>
      <entry name="yPos"  type="double" >
39      </entry>
    </userrecords>
  </module>
  <connection>
    <source module="Input"  name="out" >
    </source>
    <sink module="Counter1"  name="in" >
    </sink>
  </connection>
  <userrecords>
    <entry name="Author"  type="string" >
<![CDATA[Vispa]]>    </entry>
    <entry name="Comment"  type="string" >
<![CDATA[Basic analysis that counts the number of events in the input file

- Reads events from the input file
- Count script prints information about the number of read events in certain intervals]]>    </entry>
    <entry name="Modification date"  type="string" >
<![CDATA[2012-04-13]]>    </entry>
    <entry name="Modification time"  type="string" >
<![CDATA[14:10:02]]>    </entry>
  </userrecords>
</analysis>
